{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <!-- basic -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- mobile metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">
    <!-- site metas -->
    <title>app_base</title>
    <!-- bootstrap css -->
    <link rel="stylesheet" href="../static/css/bootstrap.min.css">
    <!-- style css -->
    <link rel="stylesheet" href="../static/css/style.css">
    <!-- Responsive-->
    <link rel="stylesheet" href="../static/css/responsive.css">
    <!-- fevicon -->
    <link rel="icon" href="../static/images/fevicon.png" type="image/gif" />
    <!-- Scrollbar Custom CSS -->
    <link rel="stylesheet" href="../static/css/jquery.mCustomScrollbar.min.css">
    <!-- Tweaks for older IEs-->

</head>
<!-- body -->

<body class="main-layout home_page">
    <!-- NAVBAR -->

    <header>
        <!-- header inner -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                        <div class="full">
                            <div class="center-desk">
                                <!--
                                    untuk logo kl diperlukan
                                <a href="index.html">Home</a> </li>
                                
                                <div class="logo"> <a href="index.html"><img src="../static/images/logo.png" alt="#"></a> </div>
                                -->
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                        <div class="menu-area">
                            <div class="limit-box">
                                <nav class="main-menu">
                                    <ul class="menu-area-main">
                                        <li class="active"> 
                                            <!--
                                                Contoh ngelink ke html lain
                                            <a href="index.html">Home</a> </li>
                                            -->
                                        <li> <a href="">navbar a</a> </li>
                                        <li><a href="">navbar b</a></li>
                                        <li><a href="">navbar c</a></li>
                                        <li><a href="">navbar d</a></li>

                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- end header inner -->
    </header>
    <!-- end of NAVBAR -->

    <!-- SECTION 1 carousel -->
    <section class="slider_section">
        <div id="myCarousel" class="carousel slide banner-main" data-ride="carousel">
            <div class="carousel-inner">
                <!--item 1-->
                <div class="carousel-item active">
                    <img class="first-slide" src="../static/images/banner.jpg" alt="First slide">
                    <div class="container">
                        <div class="carousel-caption relative">
                            <h1>Lorem ipsum<br> Dolor sit amet<br> Lorem</h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit <br> labore et dolore magna aliqua.
                                Ut enim ad minim<br> veniam, quis nostrud exercitation </p>
                            <div class="button_section"> <a class="main_bt" href="#">Read More</a> </div>
                            <ul class="locat_icon">
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!--item 2-->
                <div class="carousel-item">
                    <img class="second-slide" src="../../static/images/banner.jpg" alt="Second slide">
                    <div class="container">
                        <div class="carousel-caption relative">
                            <h1>Lorem ipsum<br> Dolor sit amet<br> Lorem</h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit <br> labore et dolore magna aliqua.
                                Ut enim ad minim<br> veniam, quis nostrud exercitation </p>
                            <div class="button_section"> <a class="main_bt" href="#">Read More</a> </div>
                            <ul class="locat_icon">
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!--item 3-->
                <div class="carousel-item">
                    <img class="third-slide" src="../../static/images/banner.jpg" alt="Third slide">
                    <div class="container">
                        <div class="carousel-caption relative">
                            <h1>Lorem ipsum<br> Dolor sit amet<br> Lorem</h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit <br> labore et dolore magna aliqua.
                                Ut enim ad minim<br> veniam, quis nostrud exercitation </p>
                            <div class="button_section"> <a class="main_bt" href="#">Read More</a> </div>
                            <ul class="locat_icon">
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                                <li> <a href="#"><img src=""></a></li>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>
            <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </section>
    <!-- end of SECTION 1 carousel -->

    <!-- SECTION 2 -->
    <div class="about">
        <div class="container">
            <div class="row">
                <div class="col-md-10 offset-md-1">
                    <div class="aboutheading">
                        <h2>Lorem <strong class="black">Ipsum</strong></h2>
                        <span>adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                            enim ad minim veniam, quis nostrud exercitation ullamco laboris</span>
                    </div>
                </div>
            </div>
            <div class="row border">
                <div class="col-xl-7 col-lg-7 col-md-12 col-sm-12">
                    <div class="about-box">
                        <p> consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                            aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                            ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                            dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi
                            ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                            velit esse cillum dolore</p>
                        <a href="#">Read More</a>
                    </div>
                </div>
                <div class="col-xl-5 col-lg-5 col-md-12 col-sm-12">
                    <div class="about-box">
                        <figure>
                            <!--
                            <img src="../static/images/about.png" alt="img" /></figure>
                            -->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end of SECTION 2 -->

    <!-- SECTION 3 -->
    <div class="Library">
        <div class="container">
            <div class="row">
                <div class="col-md-10 offset-md-1">
                    <div class="titlepage">
                        <h2>Lorem <strong class="black">Ipsum </strong></h2>
                        <span>adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                            enim ad minim veniam, quis nostrud exercitation ullamco laboris</span>
                    </div>
                </div>
            </div>
        </div>
        <div class="bg">
            <div class="container">
                <div class="row">
                    <div class="col-md-10 offset-md-1">
                        <div class="Library-box">
                            <figure><img src="../static/images/Library-.jpg" alt="#" /></figure>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="read-more">
                        <a href="#">Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end of SECTION 3 -->

    <!--SECTION 4 -->
    <div class="Books">
        <div class="container">
            <div class="row">
                <div class="col-md-10 offset-md-1">
                    <div class="titlepage">
                        <h2>Lorem <strong class="black">Ipsum</strong></h2>
                        <span>adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                            enim ad minim veniam, quis nostrud exercitation ullamco laboris</span>
                    </div>
                </div>
            </div>
            <div class="row box">
                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-12">
                    <div class="book-box">
                        <figure><img src="../../static/images/book-1.jpg" alt="img" /></figure>
                    </div>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12">
                    <div class="book-box">
                        <figure><img src="../../static/images/book-2.jpg" alt="img" /></figure>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-12">
                    <div class="book-box">
                        <figure><img src="../../static/images/book-1.jpg" alt="img" /></figure>
                    </div>
                </div>
                <div class="col-md-6 offset-md-3">
                    <p>magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris</p>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="read-more">
                            <a href="#">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end SECTION 4 -->

    <br>
    <br>

    <!-- footer -->
    <footer>
        <div class="footer">
            <div class="container">
                <div class="row pdn-top-30">
                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12">
                        <div class="Follow">
                            <h3>Follow Us</h3>
                        </div>
                        <ul class="location_icon">
                            <li> <a href="#"><img src=""></a></li>
                            <li> <a href="#"><img src=""></a></li>
                            <li> <a href="#"><img src=""></a></li>
                            <li> <a href="#"><img src=""></a></li>
                        </ul>
                    </div>
                    <div class="col-xl-8 col-lg-8 col-md-8 col-sm-12">
                        <!--
                        <div class="Follow">
                            <h3>Newsletter</h3>
                        </div>
                        <input class="Newsletter" placeholder="Enter your email" type="Enter your email">
                        <button class="Subscribe">Subscribe</button>
                        -->
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- end footer -->


    <!-- Javascript files-->
    <script src="../static/js/jquery.min.js"></script>
    <script src="../static/js/popper.min.js"></script>
    <script src="../static/js/bootstrap.bundle.min.js"></script>
    <script src="../static/js/jquery-3.0.0.min.js"></script>
    <script src="../static/js/plugin.js"></script>
    <!-- sidebar -->
    <script src="../static/js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="../static/js/custom.js"></script>
</body>

</html>